<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">2 Sange fra Havet, op. 48</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 48</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">2 Sange fra Havet, op. 48</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">2 Songs from the Sea, Op. 48</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="no_0">Norwegian</language>
                    <language xml:id="sv_0">Swedish</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_c48ef576">
                        <term xml:id="term_ffd17c8d">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_14d089d9">
                                <persName role="dedicatee" xml:id="persName_4f981aeb">Ida Basilier Magelsen</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_f39359a4">
                                <perfRes codedval="ve" count="1" solo="false" xml:id="perfRes_d57acaba">Bar.</perfRes>
                                <perfRes codedval="vb" count="1" solo="false" xml:id="perfRes_ca4a0340">MezzS.</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_b57a173c">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_9d064f0a">
                                <titleStmt xml:id="titleStmt_fbed344e">
                                    <title xml:id="title_869e751a" xml:lang="sv">Vaggsång för hafvet</title>
                                    <title xml:id="title_2b5d9a8b" xml:lang="en">Lullaby for the sea</title>
                                    <respStmt xml:id="respStmt_035e601f">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="90638311" role="author" xml:id="persName_f38d9113">Zacharias Topelius</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f5f8af96">
                                    <incipText xml:id="incipText_eadec1d6">
                                        <p xml:id="p_5d7c6c17" xml:lang="sv">O, du fria, stolta haf, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_23d17f84"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d6065312"/>
                                </incip>
                                <tempo xml:id="tempo_8dc67bad">Allegretto</tempo>
                                <key mode="minor" pname="d" xml:id="key_70ec0bd3"/>
                                <meter count="3" unit="2" xml:id="meter_2f484d87"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_640cf6c0">
                                    <castList xml:id="castList_02a6fa42">
                                        <castItem xml:id="castItem_e2e5b2c5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4668a735"/>
                                </perfMedium>
                                <extent xml:id="extent_39c3daac"/>
                                <notesStmt xml:id="notesStmt_cd1d71e4">
                                    <annot xml:id="annot_135cb9f9">
                                        <p> </p>
                                        <p>O, du fria, stolta haf, <lb/>Allas väg och ingens slaf, <lb/>Du som famner utan gräns <lb/>jordens rand och himmelens!</p>
                                        <p>Jag har set din våg i fragga <lb/>Bräcka köl og dränka flagga, <lb/>Jag har hört i natt och höst <lb/>som en åskas dån din röst.</p>
                                        <p>Men nu slumrar du så säll <lb/>som et barn i sommarquäll, <lb/>Och nu döljer du dit svall <lb/>i den glittrande kristall.</p>
                                        <p>Sof, mit haf på silkeskuddar! <lb/>Bär oss långt från hemmets uddar, <lb/>Bär oss kärligt i din famn <lb/>till en fjerran, okänd hamn!</p>
                                        <p>När du vaknar upp i brus, <lb/>Badande i Morgonljus, <lb/>sänd en solig bölja då <lb/>till mit hjertas land också!</p>
                                        <p>Söf dess sorg, och sjung dess fröler! <lb/>vattna dalar, spegla höider! <lb/>smält i silfver vid dess strand, <lb/>kyss, o kyss mit fosterland, mit fosterland!</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d45d152d"/>
                                <relationList xml:id="relationList_90362e36">
                                    <relation label="" rel="hasReproduction" xml:id="relation_da0a9b11"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_b39ef4a7">
                                <titleStmt xml:id="titleStmt_654f6a82">
                                    <title xml:id="title_2121c685" xml:lang="sv">Underdönning</title>
                                    <respStmt xml:id="respStmt_64c49fb6">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="66149196420074791150" role="author" xml:id="persName_42fd6161">Rosenkrantz Johnson</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_89aa5cd3">
                                    <incipText xml:id="incipText_e09ee0c4">
                                        <p xml:id="p_c25ab931" xml:lang="sv">Igaar orkan, nu aander havet mildt; </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_bbf65574"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_721ec3e0"/>
                                </incip>
                                <tempo xml:id="tempo_3e37845e">Lento</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_1cf7359a"/>
                                <meter count="6" unit="4" xml:id="meter_a41c266c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_bae595e0">
                                    <castList xml:id="castList_e60ab3e6">
                                        <castItem xml:id="castItem_943b4ff0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9da3fa1c"/>
                                </perfMedium>
                                <extent xml:id="extent_9431d934"/>
                                <notesStmt xml:id="notesStmt_2820fe52">
                                    <annot xml:id="annot_e9e6deb4">
                                        <p> </p>
                                        <p>Igaar orkan, nu aander havet mildt; <lb/>blankt, gjennemsigtig blaat som ætherrunden. <lb/>Og tidvandsströmmens evje risler stilt <lb/>langs klippem, hvor igaar det skummed <lb/>vildt af bölgerne, som bröd med brag af grunden.</p>
                                        <p>Blaat, kjöligt hav, med bund af dagsly sand, <lb/>brudt mod dets flade tunge solblink luer. <lb/>En dampers rög langs horisontens rand; <lb/>et bark rödt seil i sol; og ind ved land <lb/>refleks af hvide maager, havets duer.</p>
                                        <p>Blaat roligt hav; men under hulker stön <lb/>som bange sjæles bud fra fjerne kloder. <lb/>jeg hörer gjenlyd af orkaners drön, <lb/>ser mænd i knæ paa dæk i havsnödbön, <lb/>blandt dem en gut, som raaber paa sin moder.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_46298dbe"/>
                                <relationList xml:id="relationList_330edfd5">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e519de16"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_4f919097">
                    <resp xml:id="resp_49c3090c">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a56479f0">
                    <p xml:id="p_3930143c"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_144N10176">
                <respStmt xml:id="respStmt_165e586d">
                    <resp xml:id="resp_92d218ed">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5c2076b4">
                    <p xml:id="p_88fa80a1"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_515669c6">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_206N10246">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>